package com.fjhx.sale.entity.dept.po;

import com.baomidou.mybatisplus.annotation.TableName;
import com.ruoyi.common.core.domain.BasePo;
import lombok.Getter;
import lombok.Setter;

import java.math.BigDecimal;

/**
 * <p>
 * 部门绩效
 * </p>
 *
 * @author
 * @since 2024-01-21
 */
@Getter
@Setter
@TableName("dept_perf")
public class DeptPerf extends BasePo {

    /**
     * 部门id
     */
    private Long deptId;

    /**
     * 组id
     */
    private Long groupId;

    /**
     * 年份
     */
    private Integer years;

    /**
     * 一月
     */
    private BigDecimal january;

    /**
     * 二月
     */
    private BigDecimal february;

    /**
     * 三月
     */
    private BigDecimal march;

    /**
     * 四月
     */
    private BigDecimal april;

    /**
     * 五月
     */
    private BigDecimal may;

    /**
     * 六月
     */
    private BigDecimal june;

    /**
     * 七月
     */
    private BigDecimal july;

    /**
     * 八月
     */
    private BigDecimal august;

    /**
     * 九月
     */
    private BigDecimal september;

    /**
     * 十月
     */
    private BigDecimal october;

    /**
     * 十一月
     */
    private BigDecimal november;

    /**
     * 十二月
     */
    private BigDecimal december;

}
